{
  "variants": {
    "": [
     { "model": "minecraft:block/oak_leaves", "weight": 80 },
     { "model": "minecraft:block/trees/oak1", "weight": 1 },
     { "model": "minecraft:block/trees/oak2", "weight": 1 },
     { "model": "minecraft:block/trees/oak3", "weight": 1 }
    ]
  }
}